<?php
/**
 * @package   Simple Dot (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Czech

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Odkazy pro rychlý přístup',

    'quick-access-menu' =>
        'Nabídka pro rychlý přístup',

    'accessibility-options' =>
        'Volby dostupnosti',

    'breadcrumbs' =>
        'Pozice',

    'support-menu' =>
        'Pomocná nabídka',

    'language-options' =>
        'Jazykové volby',

    'search' =>
        'Vyhledat',

    'menu' =>
        'Nabídka',

    'main-menu' =>
        'Hlavní nabídka',

    'side-menu' =>
        'Postranní nabídka',

    'login' =>
        'Přihlášení',

    'additional-resources' =>
        'Další zdroje',

    'additional-resources-left-column' =>
        'Další zdroje (levý sloupec)',

    'additional-resources-right-column' =>
        'Další zdroje (pravý sloupec)',

    'content' =>
        'Obsah',

    'main-content' =>
        'Hlavní obsah',

    'complementary-content' =>
        'Doplňující obsah',

    'supplementary-content-upper' =>
        'Doplňující obsah (horní)',

    'supplementary-content-lower' =>
        'Doplňující obsah (dolní)',

    'footer' =>
        'Zápatí',

    'footer-menu' =>
        'Nabídka zápatí',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Přenosné zařízení',

    'mobile-layout-title' =>
        'Přepnout do módu přenosného zařízení',

    'desktop-layout-content' =>
        'Predvolené uspořádání',

    'desktop-layout-title' =>
        'Přepnout do módu stolního zařízení',

    'night-mode-content' =>
        'Noční režim',

    'night-mode-title' =>
        'Noční režim (sníží jas a tím zlepší čitelnost za tmy)',

    'day-mode-content' =>
        'Denní režim',

    'day-mode-title' =>
        'Zpět do denního režimu',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Zobrazit volby dostupnosti obsahu',

    'access-bar-advanced-hidden-content' =>
        'Snadná dostupnost',

    'access-bar-advanced-showed-title' =>
        'Skrýt volby dostupnosti obsahu',

    'access-bar-advanced-showed-content' =>
        'Skryj volby',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'Uspořádání:',

    'access-bar-layout-modes-default-content' =>
        'Normální uspořádání',

    'access-bar-layout-modes-default-title' =>
        'Nastaví normální uspořádání',

    'access-bar-layout-modes-highcontrast-content' =>
        'Vysoký kontrast',

    'access-bar-layout-modes-highcontrast-title' =>
        'Tento typ uspořádání je vhodný pro lidi se slabším zrakem',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Velikost písma',

    'access-bar-font-increase-title' =>
        'Zvětšit písmo',

    'access-bar-font-revert-title' =>
        'Nastavit normální velikost písma',

    'access-bar-font-decrease-title' =>
        'Zmenšit písmo',

    'access-bar-font-increase-content' =>
        'větší',

    'access-bar-font-revert-content' =>
        'normální',

    'access-bar-font-decrease-content' =>
        'menší',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'Čitelnost',

    'access-bar-graphicmode-default-title' =>
        'Nastaví mód normální čitelnosti',

    'access-bar-graphicmode-best-title' =>
        'Tento mód zvýší kontrast a zvýrazní aktivní prvky. To je užitečné pro lidi se slabším zrakem, nebo pro ty, kteří chtějí lépe rozeznávat řídící elementy. Mód také usnadňuje čtení například při dislexii.',

    'access-bar-graphicmode-default-content' =>
        'Normální čitelnost',

    'access-bar-graphicmode-best-content' =>
        'Nejlepší čitelnost',

    'access-bar-graphicmode-low-brightness' =>
        'Méně jasu',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'Šířka stránky',

    'access-bar-layout-liquid-title' =>
        'Stránka se přizpůsobuje oknu prohlížeče',

    'access-bar-layout-fixed-title' =>
        'Pevná šířka stránky',

    'access-bar-layout-full-title' =>
        'Plná šířka stránky',

    'access-bar-layout-liquid-content' =>
        'Přizpůsobivá',

    'access-bar-layout-fixed-content' =>
        'Pevná',

    'access-bar-layout-full-content' =>
        'Plná',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'Nahoru',

    'homepage' =>
        'Úvodní stránka',

    'tool-pane' =>
        'Podokno nástrojů',

    'toolbox' =>
        'Panel nástrojů',

    'top-toolbar' =>
        'Horní lišta nástrojů',

    'hide' =>
        'Skrýt',

    'show' =>
        'Zobrazit',

    'hide-panel' =>
        'Skrýt panel',

    'show-panel' =>
        'Zobrazit panel',

    'ok' =>
        'OK',

    'reset' =>
        'Obnovit',

    'bold' =>
        'Tučné',

    'serif' =>
        'S patkami',

    'sans-serif' =>
        'Bez patek',

    'pause' =>
        'Pozastavit',

    'alert-message' =>
        'Upozornění',

    'hide-this-message' =>
        'Skrýt tuto zprávu',

    'dark' =>
        'Tmavé',

    'large-print' =>
        'Velký potisk',

    'inverted' =>
        'Obrácený naruby',//?

    'theme' =>
        'Motiv',

    'font' =>
        'Písmo',

    'mobile' =>
        'Mobilní',

    'access' =>
        'Přístup',

    'accessibility' =>
        'Přístupnost',

    'style' =>
        'Styl',

    'desktop' =>
        'Plocha',

    'user-options' =>
        'Uživatelské možnosti',

    'user-access' =>
        'Přístup uživatele',

    'line-height' =>
        'Výška řádku',

    'increase' =>
        'Zvětšit',

    'decrease' =>
        'Zmenšit',

    'expand' =>
        'Rozbalit',

    'shrink' =>
        'Zmenšit',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Slideshow',

    'accessible-slideshow-slideshow-button' =>
        'Tlačítko slideshow',

    'accessible-slideshow-next-slide-button' =>
        'Další',

    'accessible-slideshow-previous-slide-button' =>
        'Předchozí',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Skrýt nabídku',

    'expand-submenu' =>
        'Rozbalit nabídku',

    'new-window-link' =>
        'Otevře se v novém okně',

    'external-link' =>
        'Externí odkaz',

    'resize-handle-title' =>
        'Změnit velikost',

    'bright-on-dark' =>
        'Světlé na tmavém',

    'dark-on-bright' =>
        'Tmavé na světlém',

    'black-on-color' =>
        'Černé na barevném',

    'white-on-color' =>
        'Bílé na barevném',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Vítame Vás na stránkách '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Klepnutím zde je možné nastavit osobní prefernce',

// --------- Jump to --------- //

    'jump-to' =>
        'Přejít na:',

    'jump-to-main-content' =>
        'Přejít na hlavní obsah',

    'jump-to-top' =>
        'Přejít na počátek stránky',

    'jump-to-internal-nav' =>
        'Přejít zpět na nabídku pro rychlý přístup',

// --------- Socials --------- //

    'share' =>
        'Sdílet',

    'follow-us' =>
        'Buďte s námi',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>Pozor: toto je <strong>zastaralý prohlížeč</strong>! Aby Vám byl dostupný veškerý obsah stránek, je vhodné prohlížeč buď aktualizovat, nebo nainstalovat další - například <a href="https://www.mozilla.org/firefox/">Mozilla Firefox</a>.<br/>Pro pomalejší počítač se systémem Windows je vhodný prohlížeč <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'klávesová zkratka',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
