﻿<?php
/**
 * @package   Simple Dot (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Thai

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'คีย์ลัดการเข้าถึง',

    'quick-access-menu' =>
        'เมนูลัด',

    'accessibility-options' =>
        'โหมดการเข้าถึงของผู้พิการ',

    'breadcrumbs' =>
        'ตำแหน่งปัจจุบัน',

    'support-menu' =>
        'เมนูช่วยเหลือ',

    'language-options' =>
        'ตั้งค่าภาษา',

    'search' =>
        'ค้นหา',

    'menu' =>
        'เมนู',

    'main-menu' =>
        'เมนูหลัก',

    'side-menu' =>
        'เมนูด้านข้าง',

    'login' =>
        'เข้าระบบ',

    'additional-resources' =>
        'เนื้อหาเพิ่มเติม',

    'additional-resources-left-column' =>
        'คอลัมน์ทางด้านซ้าย',

    'additional-resources-right-column' =>
        'คอลัมน์ทางด้านขวา',

    'content' =>
        'เนื้อหา',

    'main-content' =>
        'เนื้อหาหลัก',

    'complementary-content' =>
        'ส่วนประกอบ เนื้อหา',

    'supplementary-content-upper' =>
        'ส่วนประกอบ เนื้อหา(ด้านบน)',

    'supplementary-content-lower' =>
        'ส่วนประกอบเนื้อหา (ด้านล่าง)',

    'footer' =>
        'ส่วนท้ายเว็บ',

    'footer-menu' =>
        'เมนู ส่วนท้ายเว็บ',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'โหมดโทรศัพท์',

    'mobile-layout-title' =>
        'สลับไปใช้โหมดโทรศัพท์',

    'desktop-layout-content' =>
        'โหมดคอมพิวเตอร์',

    'desktop-layout-title' =>
        'สลับไปใช้โหมดคอมพิวเตอร์',

    'night-mode-content' =>
        'โหมด Night Shift',

'night-mode-title' =>
        'โหมดนี้ช่วยลดความเข้มของแสงรวมถึงช่วยเพิ่มความสามารถในการเข้าถึงในสภาพแวดล้อมที่มีแสงสว่างน้อย',

    'day-mode-content' =>
        'โหมดเริ่มต้น',

    'day-mode-title' =>
        'กลับไปใช้โหมดเริ่มต้น',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'ตั้งค่า การเข้าถึงของผู้พิการ',

    'access-bar-advanced-hidden-content' =>
        'แผงควบคุมการเข้าถึงของผู้พิการ',

    'access-bar-advanced-showed-title' =>
        'ปิดการตั้งค่า การเข้าถึงของผู้พิการ',

    'access-bar-advanced-showed-content' =>
        'ปิดการตั้งค่า',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'ปรับขนาดมุมมอง',

    'access-bar-layout-modes-default-content' =>
        'มุมมองเริ่มต้น',

    'access-bar-layout-modes-default-title' =>
        'ค่าเริ่มต้น',

    'access-bar-layout-modes-highcontrast-content' =>
        'โหมดสายตาเลือนราง',

    'access-bar-layout-modes-highcontrast-title' =>
        'การแสดงผลในรูปแบบนี้เหมาะสำหรับผู้ที่มองเห็นเลือนราง',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'ปรับขนาดตัวอักษร',

    'access-bar-font-increase-title' =>
        'เพิ่มขนาดตัวอักษร',

    'access-bar-font-revert-title' =>
        'ตัวอักษรปกติ',

    'access-bar-font-decrease-title' =>
        'ลดขนาดตัวอักษร',

    'access-bar-font-increase-content' =>
        'ใหญ่ขึ้น',

    'access-bar-font-revert-content' =>
        'ค่าเริ่มต้น',

    'access-bar-font-decrease-content' =>
        'เล็กลง',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'ปรับการแสดงผล',

    'access-bar-graphicmode-default-title' =>
        'การแสดงผลเริ่มต้น',

    'access-bar-graphicmode-best-title' =>
        'โหมดนี้มีการแสดงผลตัดกันระหว่างตัวอักษรกับพื้นหลังและบอกตำแหน่งที่เคอร์เซอร์อยู่',

    'access-bar-graphicmode-default-content' =>
        'การแสดงผลเริ่มต้น',

    'access-bar-graphicmode-best-content' =>
        'ปรับรูปแบบ Fonts',

    'access-bar-graphicmode-low-brightness' =>
        'ลดความสว่าง',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'ตั้งค่ามุมมองตามแนวกว้าง',

    'access-bar-layout-liquid-title' =>
        'มุมมองขนาดกลาง',

    'access-bar-layout-fixed-title' =>
        'มุมมองแคบ',

    'access-bar-layout-full-title' =>
        'มุมมองกว้าง',

    'access-bar-layout-liquid-content' =>
        'แคบเข้า',

    'access-bar-layout-fixed-content' =>
        'แคบสุด',

    'access-bar-layout-full-content' =>
        'กว้างสุด',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'กลับไปยังด้านบนสุด',

    'homepage' =>
        'เว็บไซต์',

    'tool-pane' =>
        'เข้าระบบ/รูปแบบการเข้าถึง',

    'toolbox' =>
        'แผงควบคุม',

    'top-toolbar' =>
        'การตั้งค่า',

    'hide' =>
        'ซ่อน',

    'show' =>
        'แสดง',

    'hide-panel' =>
        'ซ่อนแผงควบคุม',

    'show-panel' =>
        'แสดงแผงควบคุม',

    'ok' =>
        'ตกลง',

    'reset' =>
        'คืนค่าเริ่มต้น',

    'bold' =>
        'ตัวหนา',

    'serif' =>
        'ตัวอักษร Serif',

    'sans-serif' =>
        'ตัวอักษร Sans serif',

    'pause' =>
        'หยุดชั่วคราว',

    'alert-message' =>
        'ประกาศ',

    'hide-this-message' =>
        'ปิดข้อความนี้',

    'dark' =>
        'มืด',

    'large-print' =>
        'ตัวอักษรขนาดใหญ่',

    'inverted' =>
        'ตัดกัน',//?

    'theme' =>
        'แม่แบบ',

    'font' =>
        'แบบอักษร',

    'mobile' =>
        'มือถือ',

    'access' =>
        'เข้าถึง',

    'accessibility' =>
        'การเข้าถึง',

    'style' =>
        'รูปแบบการเข้าถึง',

    'desktop' =>
        'คอมพิวเตอร์',

    'user-options' =>
        'ตั้งค่าผู้ใช้',

    'user-access' =>
        'สิทธิ์การเข้าถึงของผู้ใช้',

    'line-height' =>
        'ระยะห่างของบรรทัด',

    'increase' =>
        'เพิ่มขึ้น',

    'decrease' =>
        'ลดลง',

    'expand' =>
        'ขยาย',

    'shrink' =>
        'ยุบเข้า',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'การนำเสนอภาพนิ่ง',

    'accessible-slideshow-slideshow-button' =>
        'นำเสนอภาพนิ่ง button',

    'accessible-slideshow-next-slide-button' =>
        'สไลด์ถัดไป button',

    'accessible-slideshow-previous-slide-button' =>
        'สไลด์ก่อนหน้า button',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'ซ่อนเมนูย่อย',

    'expand-submenu' =>
        'แสดงเมนูย่อย',

    'new-window-link' =>
        'เปิดหน้าใหม่',

    'external-link' =>
        'ลิ้งค์ภายนอก',

    'resize-handle-title' =>
        'เปลี่ยนรูปแบบมุมมอง',

    'bright-on-dark' =>
        'ตัวหนังสือสว่าง พื้นหลังเข้ม',

    'dark-on-bright' =>
        'ตัวหนังสือเข้ม พื้นหลังสว่าง',

    'black-on-color' =>
        'ตัวหนังสือดำ พื้นหลังสี',

    'white-on-color' =>
        'ตัวหนังสือขาว พื้นหลังสี',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'ยินดีต้อนรับเข้าสู่'.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'คลิกที่นี่เพื่อตั้งค่า',

// --------- Jump to --------- //

    'jump-to' =>
        'ข้ามไปที่:',

    'jump-to-main-content' =>
        'ข้ามไปยังเนื้อหาหลัก',

    'jump-to-top' =>
        'กลับไปยังด้านบนสุด',

    'jump-to-internal-nav' =>
        'ไปยังคีย์ลัดเมนู',

// --------- Socials --------- //

    'share' =>
        'แบ่งปันเรื่องนี้ให้เพื่อนๆของคุณ',

    'follow-us' =>
        'ติดตามเราได้ที่นี่',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>คำเตือน: ระบบตรวจพบว่าคุณใช้ <strong>เบราวน์เซอร์เก่าอยู่</strong>! ทางเราแนะนำให้คุณ update เป็นเวอร์ชันล่าสุดโดยสามารถดาวโหลดได้ที่: <a href="https://www.mozilla.org/firefox/">download here the latest version of Firefox</a>.<br/>If you are running a Windows Operating System on a low performance computer we recommend installing <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'คีย์ลัด',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
