<?php
/**
 * @package   Simple Dot (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Slovenian

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Povezave za hiter dostop',

    'quick-access-menu' =>
        'Hitre povezave',

    'accessibility-options' =>
        'Izbor pripomočkov',

    'breadcrumbs' =>
        'Pot do lokacije',

    'support-menu' =>
        'Podporni meni',

    'language-options' =>
        'Jezikovne možnosti',

    'search' =>
        'Iskalnik',

    'menu' =>
        'Meni',

    'main-menu' =>
        'Glavni meni',

    'side-menu' =>
        'Stranski meni',

    'login' =>
        'Prijava',

    'additional-resources' =>
        'Dodatna vsebina',

    'additional-resources-left-column' =>
        'Dodatna vsebina (levi stolpec)',

    'additional-resources-right-column' =>
        'Dodatna vsebina (desni stolpec)',

    'content' =>
        'Vsebina',

    'main-content' =>
        'Glavna vsebina',

    'complementary-content' =>
        'Dodatna vsebina',

    'supplementary-content-upper' =>
        'Dodatna vsebina (zgoraj)',

    'supplementary-content-lower' =>
        'Dodatna vsebina (spodaj)',

    'footer' =>
        'Noga',

    'footer-menu' =>
        'Noga meni',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Mobilno',

    'mobile-layout-title' =>
        'Preklopi na mobilno spletno stran',

    'desktop-layout-content' =>
        'Privzeta postavitev',

    'desktop-layout-title' =>
        'Preklopi na postavitev namizja',

    'night-mode-content' =>
        'Nočni način',

    'night-mode-title' =>
        'Nočni način: ta način določa nizka svetilnost. Poveča berljivost v temnejšem okolju.',

    'day-mode-content' =>
        'Dnevni način',

    'day-mode-title' =>
        'Nazaj na dnevni način.',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Prikaži izbor pripomočkov',

    'access-bar-advanced-hidden-content' =>
        'Plošča s pripomočki',

    'access-bar-advanced-showed-title' =>
        'Skrij izbor pripomočkov',

    'access-bar-advanced-showed-content' =>
        'Skrij izbor',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'Postavitev:',

    'access-bar-layout-modes-default-content' =>
        'Privzeta postavitev',

    'access-bar-layout-modes-default-title' =>
        'To je privzeta različica',

    'access-bar-layout-modes-highcontrast-content' =>
        'Velik kontrast',

    'access-bar-layout-modes-highcontrast-title' =>
        'Postavitev je primerna za slabovidne osebe',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Velikost pisave',

    'access-bar-font-increase-title' =>
        'Povečaj velikost pisave',

    'access-bar-font-revert-title' =>
        'Ponastavi velikost pisave na privzeto',

    'access-bar-font-decrease-title' =>
        'Zmanjšaj velikost pisave',

    'access-bar-font-increase-content' =>
        'večje',

    'access-bar-font-revert-content' =>
        'ponastavi',

    'access-bar-font-decrease-content' =>
        'manjše',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'Čitljivost',

    'access-bar-graphicmode-default-title' =>
        'To je privzeta različica',

    'access-bar-graphicmode-best-title' =>
        'Ta način ustvari visok kontrast besedila in osvetljuje aktivne elemente. Je dobrodošel pri slepih in slabovidnih ter uporabnikih, ki potrebujejo boljši kognitivni dostop. Prav tako je koristen za ljudi, ki imajo pri branju težave, kot je disleksija.',

    'access-bar-graphicmode-default-content' =>
        'Privzeta čitljivost',

    'access-bar-graphicmode-best-content' =>
        'Najboljša čitljivost',

    'access-bar-graphicmode-low-brightness' =>
        'Manj svetlo',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'Širina postavitve',

    'access-bar-layout-liquid-title' =>
        'Postavitev se prilagaja širini brskalnika',

    'access-bar-layout-fixed-title' =>
        'Širina postavitve je določena',

    'access-bar-layout-full-title' =>
        'Širina postavitve je celostna',

    'access-bar-layout-liquid-content' =>
        'Prilagodljivo',

    'access-bar-layout-fixed-content' =>
        'Določeno',

    'access-bar-layout-full-content' =>
        'Celostno',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'Zgoraj',

    'homepage' =>
        'Domača stran',

    'tool-pane' =>
        'Podokno z orodji',

    'toolbox' =>
        'Komplet orodij',

    'top-toolbar' =>
        'Zgornja orodna vrstica',

    'hide' =>
        'Skrij',

    'show' =>
        'Prikaži',

    'hide-panel' =>
        'Skrij okno',

    'show-panel' =>
        'Prikaži okno',

    'ok' =>
        'V redu',

    'reset' =>
        'Ponastavi',

    'bold' =>
        'Krepko',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'Premor',

    'alert-message' =>
        'Opozorilo',

    'hide-this-message' =>
        'Skrij to sporočilo',

    'dark' =>
        'Temno',

    'large-print' =>
        'Velik tisk',

    'inverted' =>
        'Navzdol',//?

    'theme' =>
        'Tema',

    'font' =>
        'Pisava',

    'mobile' =>
        'Mobilni',

    'access' =>
        'Dostop',

    'accessibility' =>
        'Pripomočki za osebe s posebnimi potrebami',

    'style' =>
        'Slog',

    'desktop' =>
        'Namizje',

    'user-options' =>
        'Uporabnikove možnosti',

    'user-access' =>
        'Prijava',//login

    'line-height' =>
        'Nastavi višino vrstice z besedilom',//Set Text Line Height

    'increase' =>
        'Povečaj',

    'decrease' =>
        'Zmanjšaj',

    'expand' =>
        'Razširi',

    'shrink' =>
        'Skrči',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Pregledovalnik slik',

    'accessible-slideshow-slideshow-button' =>
        'Gumb za pregledovanje slik',

    'accessible-slideshow-next-slide-button' =>
        'Naslednja slika',

    'accessible-slideshow-previous-slide-button' =>
        'Prejšnja slika',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Skrij podmeni',

    'expand-submenu' =>
        'Razširi podmeni',

    'new-window-link' =>
        'Odpri v novem oknu',

    'external-link' =>
        'Zunanja povezava',

    'resize-handle-title' =>
        'Spremeni postavitev',

    'bright-on-dark' =>
        'Svetlo na temnem',

    'dark-on-bright' =>
        'Temno na svetlem',

    'black-on-color' =>
        'Črno na barvnem',

    'white-on-color' =>
        'Belo na barvnem',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Dobrodošli na '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Kliknite tukaj za vaše nastavitve',

// --------- Jump to --------- //

    'jump-to' =>
        'Skoči na:',

    'jump-to-main-content' =>
        'Pojdi na glavno vsebino',

    'jump-to-top' =>
        'Pojdi na vrh',

    'jump-to-internal-nav' =>
        'Nazaj na hitre povezave.',

// --------- Socials --------- //

    'share' =>
        'Deli',

    'follow-us' =>
        'Sledite nam',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>Pozor: uporabljate<strong>staro različico brskalnika</strong>! Svetujemo vam, da svojo programsko opremo posodobite na novejšo različico ali si namestite alternativni brskalnik: <a href="https://www.mozilla.org/firefox/">prenesite si najnovejšo različico brskalnika Firefox</a>.<br/>Če imate nameščen operacijski sistem Windows na manj zmoglivem računalniku, priporočamo namestitev <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
