<?php
/**
 * @package   Simple Dot (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Swahili

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Miunganisho ya ufikiaji wa haaka',

    'quick-access-menu' =>
        'Menyu ya haraka',

    'accessibility-options' =>
        'Upatikanaji mbadala',

    'breadcrumbs' =>
        'Eneo njia',

    'support-menu' =>
        'Menyu msaada',

    'language-options' =>
        'Mbadala wa lugha',

    'search' =>
        'Tafuta',

    'menu' =>
        'Menu',

    'main-menu' =>
        'Menyu kuu',

    'side-menu' =>
        'Menyu ya pembembeni',

    'login' =>
        'Ingia',

    'additional-resources' =>
        'Rasilimali za ziada',

    'additional-resources-left-column' =>
        'Rasilimali za ziada (safu ya kushoto)',

    'additional-resources-right-column' =>
        'Rasilimali za ziada (safu ya kulia)',

    'content' =>
        'Maudhui',

    'main-content' =>
        'Mahudhui kuu',

    'complementary-content' =>
        'Mahudhui ya ziada',

    'supplementary-content-upper' =>
        'Mahudhui ya ziada (juu)',

    'supplementary-content-lower' =>
        'Mahudhui ya ziada (chini)',

    'footer' =>
        'Chini',

    'footer-menu' =>
        'Menyu ya chini',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Simu',

    'mobile-layout-title' =>
        'Tovuti ya simu',

    'desktop-layout-content' =>
        'Mpangilio asili',

    'desktop-layout-title' =>
        'Ingia katika mpangilio wa desktop',

    'night-mode-content' =>
        'Muonekano wa usiku',

    'night-mode-title' =>
        'Muonekano wa usiku: Mode hii seti tofauti ya chini. Kuongezeka kwa readability katika giza.',

    'day-mode-content' =>
        'Muonekano wa mchana',

    'day-mode-title' =>
        'Rudi katika muonekano wa usiku.',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Onyesha upatikanaji mbadala',

    'access-bar-advanced-hidden-content' =>
        'Jopo la upatikanaji',

    'access-bar-advanced-showed-title' =>
        'Ficha upatikanaji mbadala',

    'access-bar-advanced-showed-content' =>
        'Ficha njia mbadala',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'Mpangilio:',

    'access-bar-layout-modes-default-content' =>
        'Mpangilio mbadala',

    'access-bar-layout-modes-default-title' =>
        'Huu ni muonekano asili',

    'access-bar-layout-modes-highcontrast-content' =>
        'Ulinganishaji wa hali ya juu',

    'access-bar-layout-modes-highcontrast-title' =>
        'Mpangilio huu ni mzuri kwa wasioona vizuri',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Ukubwa wa herufi',

    'access-bar-font-increase-title' =>
        'Ongeza ukubwa wa herufi',

    'access-bar-font-revert-title' =>
        'Rudisha asili ya ukubwa wa herufi',

    'access-bar-font-decrease-title' =>
        'Punguza ukubwa wa herufi',

    'access-bar-font-increase-content' =>
        'Kubwa',

    'access-bar-font-revert-content' =>
        'Upya',

    'access-bar-font-decrease-content' =>
        'Ndogo',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'Kusomeka',

    'access-bar-graphicmode-default-title' =>
        'Huu ni muonekano asili',

    'access-bar-graphicmode-best-title' =>
        'Muonekano huu unatoa tofauti kubwa ya maandishi. Ni muhimu kwa watu wasioona vizuri na wanaohitaji huduma bora ya usaidizi. Pia ni muhimu kwa watu wenye matatizo ya kusoma, kama vile dyslexia.',

    'access-bar-graphicmode-default-content' =>
        'Asili ya kusomeka',

    'access-bar-graphicmode-best-content' =>
        'Kusomeka vizuri sana',

    'access-bar-graphicmode-low-brightness' =>
        'Mwangaza chini',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'Upana wa mpangilio',

    'access-bar-layout-liquid-title' =>
        'Mpangilio huchukua upana wa kisakuzi',

    'access-bar-layout-fixed-title' =>
        'Upana wa mpangilio umedhibitiwa',

    'access-bar-layout-full-title' =>
        'Upana wa mpangilio umejaa ',

    'access-bar-layout-liquid-content' =>
        'Kimiminika',

    'access-bar-layout-fixed-content' =>
        'Dhibitiwa',

    'access-bar-layout-full-content' =>
        'Imejaa',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'Juu',

    'homepage' =>
        'Mwanzo',

    'tool-pane' =>
        'Kisanduku cha Vifaa',

    'toolbox' =>
        'Kisanduku cha Vifaa',

    'top-toolbar' =>
        'Tulubaa ya juu',

    'hide' =>
        'Kujificha',

    'show' =>
        'Kuonyesha',

    'hide-panel' =>
        'Kujificha',

    'show-panel' =>
        'Kuonyesha',

    'ok' =>
        'Sawa',

    'reset' =>
        'Upya',

    'bold' =>
        'Kwa herufi nzito',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'Sitisha',

    'alert-message' =>
        'Macho ujumbe',

    'hide-this-message' =>
        'Ficha ujumbe huu',

    'dark' =>
        'Giza',

    'large-print' =>
        'Maandishi makubwa',

    'inverted' =>
        'Geuza',//?

    'theme' =>
        'Motif',

    'font' =>
        'Font',

    'mobile' =>
        'Simu',

    'access' =>
        'Upatikanaji',//?

    'accessibility' =>
        'Upatikanaji',//?

    'style' =>
        'Mtindo',

    'desktop' =>
        'Desktop',

    'user-options' =>
        'Chaguzi mtumiaji',//?

    'user-access' =>
        'Upatikanaji mtumiaji',//?

    'line-height' =>
        'Line urefu',

    'increase' =>
        'Ongeza',

    'decrease' =>
        'Punguza',

    'expand' =>
        'Finyuza',

    'shrink' =>
        'Finyaza',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Picha zinazotembea',

    'accessible-slideshow-slideshow-button' =>
        'Kitufe cha picha zinazotembea',

    'accessible-slideshow-next-slide-button' =>
        'Kitufe kifuatacho',

    'accessible-slideshow-previous-slide-button' =>
        'Kitufe cha kilichotangulia',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Ficha menyu saidizi',

    'expand-submenu' =>
        'Panua menyu saidizi',

    'new-window-link' =>
        'Hufungua disrisha jipya',

    'external-link' =>
        'Kiungo cha nje',

    'resize-handle-title' =>
        'Mabadiliko ya kawaida',

    'bright-on-dark' =>
        'Mkali/Giza',

    'dark-on-bright' =>
        'Giza/Mkali',

    'black-on-color' =>
        'Weupe/Rangi',

    'white-on-color' =>
        'Nyeusi/Rangi',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Karibu '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Bonyeza hapa kuweka mapendekezo yako',

// --------- Jump to --------- //

    'jump-to' =>
        'Rukia:',

    'jump-to-main-content' =>
        'Rukia mahudhui kuu',

    'jump-to-top' =>
        'Nenda juu ya ukurasa',

    'jump-to-internal-nav' =>
        'Rudisha menyu ya haraka.',

// --------- Socials --------- //

    'share' =>
        'Sambaza',

    'follow-us' =>
        'Kufuata yetu',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>Tahadhari: unatumia <strong>kisakuzi kizee</strong>! Tunakushauri upate toleo jipya zaidi la programu yako au pata kisakuzi mbadala hapa: <a href="https://www.mozilla.org/firefox/">pata toleo jipya la kisakuzi cha Firefox</a>.<br/>Kama unatumia Windows Operating System na kompyuta yako ni ya kiwango cha chini, tunapendekeza utumie <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
